<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.tm.internal.terminal.view.TerminalSettingsDlg">
		<item value="315" key="DIALOG_WIDTH"/>
		<item value="1|Noto Sans|10.0|0|GTK|1|" key="DIALOG_FONT_NAME"/>
		<item value="714" key="DIALOG_HEIGHT"/>
		<item value="802" key="DIALOG_X_ORIGIN"/>
		<item value="170" key="DIALOG_Y_ORIGIN"/>
	</section>
</section>
